Vulnerability Change Records for CVE-2014-8132

Change History

CPE Deprecation Remap 10/30/2018 12:27:34 PM

Action Type Old Value New Value
Changed CPE Configuration
OR
     *cpe:2.3:o:novell:opensuse:12.3:*:*:*:*:*:*:*
OR
     *cpe:2.3:o:opensuse:opensuse:12.3:*:*:*:*:*:*:*

CVE Modified by Source 3/05/2015 9:59:44 PM

Action Type Old Value New Value
Added Reference

								
							
							
						
http://www.ubuntu.com/usn/USN-2478-1

CVE Modified by Red Hat, Inc. 1/02/2017 9:59:18 PM

Action Type Old Value New Value
Added Reference

								
							
							
						
http://secunia.com/advisories/60838 [No Types Assigned]

CVE Modified by Source 4/14/2016 9:59:06 PM

Action Type Old Value New Value
Added Reference

								
							
							
						
http://www.debian.org/security/2016/dsa-3488

CPE Deprecation Remap 10/30/2018 12:27:36 PM

Action Type Old Value New Value
Changed CPE Configuration
OR
     *cpe:2.3:o:novell:opensuse:13.2:*:*:*:*:*:*:*
OR
     *cpe:2.3:o:opensuse:opensuse:13.2:*:*:*:*:*:*:*

Modified Analysis 12/30/2014 10:35:02 AM

Action Type Old Value New Value
Added CPE Configuration

								
							
							
						
Configuration 1
     OR
          *cpe:2.3:a:libssh:libssh:0.5.0:*:*:*:*:*:*:*
          *cpe:2.3:a:libssh:libssh:0.5.2:*:*:*:*:*:*:*
          *cpe:2.3:a:libssh:libssh:0.5.3:*:*:*:*:*:*:*
          *cpe:2.3:a:libssh:libssh:0.5.4:*:*:*:*:*:*:*
          *cpe:2.3:a:libssh:libssh:0.5.5:*:*:*:*:*:*:*
          *cpe:2.3:a:libssh:libssh:0.6.0:*:*:*:*:*:*:*
          *cpe:2.3:a:libssh:libssh:0.6.1:*:*:*:*:*:*:*
          *cpe:2.3:a:libssh:libssh:0.6.2:*:*:*:*:*:*:*
          *cpe:2.3:a:libssh:libssh:0.6.3:*:*:*:*:*:*:*
Added CVSS V2

								
							
							
						
(AV:N/AC:L/Au:N/C:N/I:N/A:P)
Added CWE

								
							
							
						
NVD-CWE-Other
Added Evaluator Description

								
							
							
						
<a href="http://cwe.mitre.org/data/definitions/415.html">CWE-415: Double Free</a>
Changed Reference Type
http://www.libssh.org/2014/12/19/libssh-0-6-4-security-and-bugfix-release/ No Types Assigned
http://www.libssh.org/2014/12/19/libssh-0-6-4-security-and-bugfix-release/ Advisory, Patch

Initial CVE Analysis 12/30/2014 9:40:24 AM

Action Type Old Value New Value

CVE Modified by Source 7/26/2016 9:59:10 PM

Action Type Old Value New Value
Added Reference

								
							
							
						
https://security.gentoo.org/glsa/201606-12

CPE Deprecation Remap 10/30/2018 12:27:35 PM

Action Type Old Value New Value
Changed CPE Configuration
OR
     *cpe:2.3:o:novell:opensuse:13.1:*:*:*:*:*:*:*
OR
     *cpe:2.3:o:opensuse:opensuse:13.1:*:*:*:*:*:*:*

CVE Modified by Source 3/31/2015 9:59:37 PM

Action Type Old Value New Value
Added Reference

								
							
							
						
http://advisories.mageia.org/MGASA-2015-0014.html
Added Reference

								
							
							
						
http://www.mandriva.com/security/advisories?name=MDVSA-2015:020

CVE Modified by Source 4/17/2015 9:59:18 PM

Action Type Old Value New Value
Added Reference

								
							
							
						
http://lists.fedoraproject.org/pipermail/package-announce/2015-January/147367.html
Added Reference

								
							
							
						
http://lists.fedoraproject.org/pipermail/package-announce/2015-January/147452.html
Added Reference

								
							
							
						
http://lists.fedoraproject.org/pipermail/package-announce/2015-January/147464.html
Added Reference

								
							
							
						
http://lists.opensuse.org/opensuse-updates/2015-01/msg00007.html